| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces
doxygen/Eigen.dox File Reference

## Namespaces
| Eigen
| (Expert) Numerical traits for algorithmic differentiation variables.
| Eigen::internal
| (Expert) Product traits for algorithmic differentiation variables.

[ Stan Home Page ] © 2011–2015, Stan Development Team.